#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSYNCEVENTTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSYNCEVENTTYPE_HPP

#include "ooo/vba/office/MsoSyncEventType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSYNCEVENTTYPE_HPP
